

*.log
*.db
*.pyc
**/__pycache__
*.log.[0-9]
**.pyc
Backend/venv/
Backend/**/venv
Backend/venv/**
**/venv
Backend\venv
Backend/venv
Backend/venv/Lib/site-packages/pip/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/__pycache__/build_env.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/__pycache__/cache.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/__pycache__/configuration.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/__pycache__/exceptions.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/__pycache__/pyproject.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/__pycache__/self_outdated_check.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/__pycache__/wheel_builder.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/cli/__pycache__/autocompletion.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/cli/__pycache__/base_command.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/cli/__pycache__/cmdoptions.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/cli/__pycache__/progress_bars.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/cli/__pycache__/req_command.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/commands/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/commands/__pycache__/install.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/commands/__pycache__/list.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/distributions/__pycache__/base.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/distributions/__pycache__/installed.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/distributions/__pycache__/sdist.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/distributions/__pycache__/wheel.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/index/__pycache__/collector.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/index/__pycache__/package_finder.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/locations/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/metadata/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/metadata/__pycache__/base.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/metadata/__pycache__/pkg_resources.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/models/__pycache__/candidate.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/models/__pycache__/direct_url.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/models/__pycache__/format_control.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/models/__pycache__/index.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/models/__pycache__/link.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/models/__pycache__/scheme.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/models/__pycache__/search_scope.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/models/__pycache__/selection_prefs.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/models/__pycache__/target_python.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/models/__pycache__/wheel.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/network/__pycache__/auth.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/network/__pycache__/cache.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/network/__pycache__/download.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/network/__pycache__/lazy_wheel.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/network/__pycache__/session.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/operations/__pycache__/check.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/operations/__pycache__/prepare.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/operations/build/__pycache__/metadata_legacy.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/operations/build/__pycache__/metadata.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/operations/build/__pycache__/wheel_legacy.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/operations/build/__pycache__/wheel.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/operations/install/__pycache__/editable_legacy.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/operations/install/__pycache__/legacy.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/operations/install/__pycache__/wheel.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/req/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/req/__pycache__/constructors.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/req/__pycache__/req_file.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/req/__pycache__/req_install.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/req/__pycache__/req_set.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/req/__pycache__/req_tracker.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/req/__pycache__/req_uninstall.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/resolution/__pycache__/base.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/resolution/resolvelib/__pycache__/base.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/resolution/resolvelib/__pycache__/candidates.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/resolution/resolvelib/__pycache__/factory.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/resolution/resolvelib/__pycache__/found_candidates.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/resolution/resolvelib/__pycache__/provider.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/resolution/resolvelib/__pycache__/reporter.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/resolution/resolvelib/__pycache__/requirements.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/resolution/resolvelib/__pycache__/resolver.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/appdirs.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/compatibility_tags.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/deprecation.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/direct_url_helpers.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/filetypes.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/glibc.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/hashes.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/inject_securetransport.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/logging.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/misc.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/models.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/packaging.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/setuptools_build.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/subprocess.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/temp_dir.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/unpacking.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/urls.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/virtualenv.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/utils/__pycache__/wheel.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/vcs/__pycache__/bazaar.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/vcs/__pycache__/git.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/vcs/__pycache__/mercurial.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/vcs/__pycache__/subversion.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_internal/vcs/__pycache__/versioncontrol.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/cachecontrol/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/cachecontrol/__pycache__/adapter.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/cachecontrol/__pycache__/cache.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/cachecontrol/__pycache__/compat.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/cachecontrol/__pycache__/controller.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/cachecontrol/__pycache__/filewrapper.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/cachecontrol/__pycache__/serialize.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/cachecontrol/__pycache__/wrapper.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/cachecontrol/caches/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/cachecontrol/caches/__pycache__/file_cache.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/cachecontrol/caches/__pycache__/redis_cache.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/certifi/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/distlib/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/distlib/__pycache__/compat.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/distlib/__pycache__/scripts.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/distlib/__pycache__/util.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/idna/__pycache__/core.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/idna/__pycache__/idnadata.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/idna/__pycache__/intranges.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/idna/__pycache__/package_data.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/msgpack/__pycache__/_version.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/msgpack/__pycache__/fallback.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/packaging/__pycache__/__about__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/packaging/__pycache__/_musllinux.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/packaging/__pycache__/_structures.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/packaging/__pycache__/specifiers.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/packaging/__pycache__/tags.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/pep517/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/pep517/__pycache__/compat.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/pep517/__pycache__/wrappers.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/pkg_resources/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/progress/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/progress/__pycache__/bar.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/progress/__pycache__/spinner.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/requests/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/requests/__pycache__/__version__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/requests/__pycache__/adapters.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/requests/__pycache__/compat.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/requests/__pycache__/exceptions.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/requests/__pycache__/models.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/requests/__pycache__/sessions.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/requests/__pycache__/utils.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/resolvelib/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/resolvelib/__pycache__/providers.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/resolvelib/__pycache__/reporters.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/resolvelib/__pycache__/resolvers.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/urllib3/__pycache__/_version.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/urllib3/__pycache__/connection.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/urllib3/__pycache__/connectionpool.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/urllib3/packages/__pycache__/__init__.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/urllib3/util/__pycache__/connection.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/urllib3/util/__pycache__/proxy.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/urllib3/util/__pycache__/retry.cpython-39.pyc
Backend/venv/Lib/site-packages/pip/_vendor/urllib3/util/__pycache__/ssltransport.cpython-39.pyc
